@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap");

*{
  box-sizing: border-box;
}
body {
  background: #fff;
  color: #000;
  font-family: "Lato", sans-serif;
  text-align: center;
  padding: 0;
  margin: 0;
  font-weight: 400;
  font-size: 16px;
}
img {
  width: 100%;
  max-width: 100%;
}
.container {
  max-width: 1200px;
  margin: 0 auto;
}

h1,
h3 {
  font-weight: 400;
  margin: 0;
}

h1 {
  font-size: 32px;
  font-weight: 700;
}
h3 {
  font-size: 28px;
}

video {
  width: 100%;
}
.header{
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 999;
}

.video-container {
  position: relative;
  margin-bottom: 32px;
}
.video-container:before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 9;
}
.video-heading {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 99;
  font-weight: 900;
  font-size: 48px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.copyright {
  font-size: 14px;
}

button,
a.button,
.button {
  margin: 32px 0;
  display: inline-flex;
  align-items: center;
  padding: 8px 32px;
  border-radius: 8px;
  border: 1px solid #fff;
  color: #fff;
  background: #ea1b3c;
  cursor: pointer;
  text-decoration: none;
  transition: 0.3s;
  font-weight: 700;
  text-transform: uppercase;
}

a{
  color: #ea1b3c;
}

button:hover,
a.button:hover,
.button:hover {
  background: #666;
}

.hide-mobile{
  display: block !important;
}
.show-mobile{
  display: none !important;
}
@media only screen and (max-device-width: 768px) {
  p{
    padding:16px;
  }
  .hide-mobile{
    display: none !important;
  }
  .show-mobile{
    display: block !important;
  }
  .video-container {
    margin-bottom: 16px;
  }
  
.video-heading {
  font-size: 28px;
  padding: 32px;
}

}

.book-cover{
  display: block;
  margin: 8px auto;
  width: 300px;
}